Skip to content

Gets the allowed number of contacts for an exhibitor registration

Request

Applies the contact rule restrictions in exhibitor settings and determines how many contacts of each type an exhibitor is allowed to have

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

Bodyapplication/jsonrequired

The exhibitor registration

object
curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/exhibitors/{tenantId}/contactAllowance' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{}'

Responses

The records were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
allowancesArray of objects
frozen_contactsArray of strings(Frozen Contacts)
Response
{ "allowances": [ { … } ], "frozen_contacts": [ "string" ] }